侧边栏壁纸
博主头像
★街角晚灯★博主等级

博观而约取 厚积而薄发

  • 累计撰写 450 篇文章
  • 累计创建 183 个标签
  • 累计收到 0 条评论

目 录CONTENT

文章目录

You could try using –skip-broken to work around

WinJay
2013-08-15 / 0 评论 / 0 点赞 / 132 阅读 / 5469 字 / 正在检测是否收录...
温馨提示:
文章发布较早,内容可能过时,阅读注意甄别。。。。

title: 'You could try using –skip-broken to work around the&nbs' date: '2013-08-15T22:14:03+08:00'

哪位大神来救救我啊。。。。都半个多月了啊。。。网上的方案也都试了十有八九了啊。。。一直没解决啊。。。。You could try using --skip-broken to work around the&nbsYou could try using --skip-broken to work around the&nbsYou could try using --skip-broken to work around the&nbsYou could try using --skip-broken to work around the&nbsYou could try using --skip-broken to work around the&nbsYou could try using --skip-broken to work around the&nbsYou could try using --skip-broken to work around the&nbsYou could try using --skip-broken to work around the&nbsYou could try using --skip-broken to work around the&nbs

[root@Jeffery /]# yum update
Loaded plugins: fastestmirror, priorities, refresh-packagekit, security
Repository base is listed more than once in the configuration
Repository updates is listed more than once in the configuration
Repository extras is listed more than once in the configuration
Repository centosplus is listed more than once in the configuration
Repository contrib is listed more than once in the configuration
Loading mirror speeds from cached hostfile

* epel: mirrors.yun-idc.com * rpmforge: mirrors.neusoft.edu.cn Setting up Update Process Resolving Dependencies –> Running transaction check —> Package libmodplug.x86_64 0:0.8.7-1.el6.rf will be updated –> Processing Dependency: libmodplug.so.0()(64bit) for package: gstreamer-plugins-bad-0.10.19-3.el6.rf.x86_64 —> Package libmodplug.x86_64 1:0.8.8.3-2.el6 will be an update –> Finished Dependency Resolution Error: Package: gstreamer-plugins-bad-0.10.19-3.el6.rf.x86_64 (@rpmforge) Requires: libmodplug.so.0()(64bit) Removing: libmodplug-0.8.7-1.el6.rf.x86_64 (@rpmforge) libmodplug.so.0()(64bit) Updated By: 1:libmodplug-0.8.8.3-2.el6.x86_64 (epel) Not found You could try using –skip-broken to work around the problem You could try running: rpm -Va –nofiles –nodigest [root@Jeffery /]# =====================================================================================

最后卸载了下面的包重新安装后就正常了。。。
[root@Jeffery Jeffery]# yum remove libmodplug-0.8.7-1.el6.rf.x86_64
[root@Jeffery Jeffery]# yum install libmodplug

0
  1. 支付宝打赏

    qrcode alipay
  2. 微信打赏

    qrcode weixin

评论区